<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>CSS tables</title>
    <link rel="stylesheet" text="css/text" href="styles/table.css" />
  </head>

  <body>
    <div>
      <table>
        <thead>
          <tr>
            <th>Автор</th>
            <th>Заглавие</th>
            <th>Цена</th>
          </tr>
        </thead>

        <tbody>
          <tr>
            <td>Джордж Р. Р. Мартин</td>
            <td>Песен за огън и лед</td>
            <td>$36.99</td>
          </tr>

          <tr>
            <td>Стефани Майър</td>
            <td class="no-background">Здрач</td>
            <td>$27.49</td>
          </tr>

          <tr>
            <td>Дан Браун</td>
            <td>Цифрова Крепост</td>
            <td>$13.99</td>
          </tr>

          <tr>
            <td>Дан Браун</td>
            <td>Шестото клеймо</td>
            <td>$12.99</td>
          </tr>
        </tbody>
      </table>
    </div>
  </body>
</html>
